.container-fluid{
   padding: 3% 15%;
   color: #ffffff;
   background-color: #142850;
}

h1 {
   font-family: 'Ubuntu', sans-serif;
   font-size: 5rem;
   line-height: 1.5;
   font-weight: bolder;
   color: #ffffff;
}


h2{
   font-family: 'Ubuntu', sans-serif;
   font-weight: bolder;
   font-size: 3rem;
   line-height: 1.5;
}
h3 {
   font-family: 'Ubuntu', sans-serif;
   font-weight: bolder;
}

.subtitle {
    color: #ffffff;
}

.heading{
    font-size: 69px;
}

/* .rounded-circle{
    width: 20%;
    position: absolute;
} */
.image {
    padding-left: 90px;
    padding-right: 100px;
}

.image-content{
    position: absolute;
    z-index: 1;
    padding-left:220px;
}
#outer-circle {
    background: #385a94;
    border-radius: 50%;
    height: 500px;
    width: 500px;
    position: relative;
  }

.icon-link {
    position: absolute;
    top: 210px;
    right: 45px;
    /* margin: -20px 0px 0px 0px; */
}

.icon-linkedin {
    position: absolute;
    top: 90px;
    right: 100px;
    /* margin: -20px 0px 0px 0px; */
}
.icon-git {
    position: absolute;
    top: 40px;
    right: 220px;
    /* margin: -20px 0px 0px 0px; */
}

.icon-email {
    position: absolute;
    top: 75px;
    right: 350px;
    /* margin: -20px 0px 0px 0px; */
}

.image-lg-icons:hover{
    /* color: darkgray; */
    /* color: #17b978; */
    color: #fbe555;
    font-size: 52px;
}

.image-md-icons:hover{
    /* color: darkgray; */
    color: #fbe555;
    font-size: 35px;
}
  .rounded-circle {
    position: absolute;
    height: 370px;
    width: 370px;
    top: 45%;
    left: 27%;
    margin: -100px 0px 0px -100px;
 }
 

body {
   font-family: 'Ubuntu', sans-serif;
}

/* Navigation Bar */

.navbar{
   padding :0 0 2rem;
}
.navbar-brand{
   font-family: 'Ubuntu', sans-serif;
   font-size: 4rem;
   font-weight: bold;
}

.nav-item{
   padding: 0 18px;
}

.nav-link{
   font-size: 1.2rem;
   font-family: 'Ubuntu', sans-serif;
   font-weight: lighter;
}

/* Buttons */

.download-btn{
   margin: 10% 3% 5% 0%;
}

hr{
    padding: 0px;
    margin-top: 10px;
    height: 20px;
}

#tabs{
    padding-top: 150px;
}
h6{
    padding-bottom: 80px;
    color: #142850;
}

.tabs{
    width: 60%;
    color: #385a94;
}
.skills{
    background-color: white;
    padding-right: 20px;
    padding-left: 80px;
    padding-top: 165px;
    width: 450px;
}

#skills{
    border-radius: 5px;
}

.skill-list{
    padding:30px;
}

.list-head{
    padding-bottom: 25px;
    font-weight: lighter;
}

.list-item{
    font-size: 25px;
    font-weight: bolder;
    color:#142850 ;
    text-align: center;
    padding-bottom: 0px;
    padding-left: 10px;
}

#nav-tab{
    padding: 5px;
}

.resume{
    padding: 30px;
    margin-right:220px;
    color:#142850 ;
}

.edu{
    padding-bottom:10px;
    font-weight: lighter;
}

.work{
    padding-bottom:0px;
    font-weight: lighter;
}

#work-ex{
    margin-left: 30px;
}

.description{
    width:350px;
    padding-left:36px;
}

.row-toggle:hover *{
    color: #1b6ca8;
}

footer {
    padding: 6% 15% 3%;
    color: #ffffff;
    background-color: #142850;
}

.footer-text{
    padding: 0% 15%;
    text-align: center;
}

.left-quote{
    /* padding-left:150px; */
    margin-left: 10%;
}

.right-quote{
    margin-left: 70%;
}

.contact{
    padding-left: 700px;
    padding-top: 30px;
    color:white;
}

.email{
    padding-left: 10px;
}
.reachme{
    padding-top: 5px;
}
.email:hover{
    color:#fbe555;
}

.quote:hover{
    color:#fbe555;
}

.contact-info{
    margin-left:50%;
}

.image-div{
    margin-left: 1%;
}